﻿@import url("//fonts.googleapis.com/css?family=Hind:400,500,600,700,300");
table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0; }

address, caption, cite, code, dfn, th, var {
  font-style: normal;
  font-weight: normal; }

ol, ul {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0; }

body:focus, div:focus, fieldset:focus, span:focus, li:focus, p:focus {
  outline: 0; }

.zeOrphanedDock {
  position: relative;
  z-index: 9999; }

@viewport {
  width: device-width; }

@-ms-viewport {
  width: device-width; }

* {
  padding: 0;
  margin: 0; }

html {
  background: #00468b; }

body {
  background: #00468b;
  font-family: 'Hind', sans-serif;
  font-size: 100%; }

.container {
  background: white;
  margin: 0 auto;
  -webkit-box-shadow: inset 0 46px 0 #18335d; }

h1, h2, h3, h4, h5, h6 {
  padding: 0.8em 20px 0.2em 20px; }

h1 {
  font-size: 1.9em; }

h2 {
  text-transform: uppercase;
  font-size: 30px;
  color: #666;
  font-weight: 300;
  border-bottom: 1px solid #DDDDDD;
  padding: 0px;
  margin-bottom: 0.4em; }

h3 {
  color: #00468b;
  font-size: 0.95em;
  font-weight: 600;
  text-transform: uppercase; }

h4 {
  font-size: 1.1em; }

h5 {
  font-size: 1.0em; }

h6 {
  font-size: 0.9em; }

p, blockquote {
  padding: 0.5em 20px; }

blockquote {
  font-size: 1.2em;
  font-weight: bold;
  background-color: #D6D4D4; }

a {
  color: #1B5FAD; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle; }

ul, ol {
  padding-top: 5px; }

.hidden {
  position: absolute;
  text-indent: -9999px;
  top: -2em; }

header, nav, article, footer {
  display: block; }

#skiptocontent {
  padding: 6px;
  position: absolute;
  top: -40px;
  left: 0px;
  color: white;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
  border-bottom-right-radius: 8px;
  background: transparent;
  -webkit-transition: top 1s ease-out, background 1s linear;
  transition: top 1s ease-out, background 1s linear;
  z-index: 100; }

#skiptocontent:focus {
  position: absolute;
  left: 0px;
  top: 0px;
  background: #BF1722;
  outline: 0;
  -webkit-transition: top .1s ease-in, background .5s linear;
  transition: top .1s ease-in, background .5s linear; }

#searchHeader {
  width: auto;
  height: 43px;
  margin: 0 auto;
  padding-top: 3px;
  background-color: #18335d;
  font-family: 'Karla', Arial,sans-serif;
  text-align: center; }
  @media all and (max-width: 390px) {
    #searchHeader {
      height: 33px;
      padding-top: 0;
      padding-bottom: 3px; } }

#navToggle {
  padding: 4px 5px 3px 3.5px;
  height: 25px;
  /*IE 8 Compatibility mode*/
  *height: 20px;
  display: block;
  width: 45px;
  border: 1px solid #999;
  color: white;
  text-decoration: none;
  font-size: 14px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin: 5px 4px 5px 10px; }
  #navToggle:focus, #navToggle:hover, #navToggle:active {
    color: #ffc800;
    border-color: #ffc800;
    background-color: rgba(0, 0, 0, 0.3); }
  @media screen and (min-width: 390px) {
    #navToggle {
      padding: 5px 5px 3px 3.5px;
      height: 28px;
      /*IE 8 Compatibility mode*/
      *height: 20px; } }
  @media screen and (min-width: 850px) {
    #navToggle {
      display: none; } }

#ucsb-answers {
  width: auto;
  float: left; }
  @media screen and (min-width: 850px) {
    #ucsb-answers {
      height: 100%; } }
  #ucsb-answers #ucsb-answers-image {
    display: none; }
    @media screen and (min-width: 600px) {
      #ucsb-answers #ucsb-answers-image {
        display: block;
        float: left;
        height: 40px;
        width: 209px;
        background: url("../images/ucsb-answers.png");
        background: url("//static.sa.ucsb.edu/images/UCSB/ucsb-answers.svg");
        background-repeat: no-repeat;
        margin-right: 10px;
        margin-top: 5px; } }
    @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
      #ucsb-answers #ucsb-answers-image {
        /* Retina */
        background: url("../images/ucsb-answers.png") 100% auto;
        background: url("//static.sa.ucsb.edu/images/UCSB/ucsb-answers.svg") 100% auto; } }
  #ucsb-answers #ucsb-answers-text-div {
    position: relative;
    float: left; }
    #ucsb-answers #ucsb-answers-text-div input[type=text] {
      border-radius: 12px;
      border: none;
      width: 80px;
      margin-top: 7px;
      float: left;
      font-size: 12px;
      height: 22px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 0 10px;
      padding: auto; }
      @media screen and (min-width: 265px) {
        #ucsb-answers #ucsb-answers-text-div input[type=text] {
          width: 100px; } }
      @media screen and (min-width: 285px) {
        #ucsb-answers #ucsb-answers-text-div input[type=text] {
          width: 120px; } }
      @media screen and (min-width: 325px) {
        #ucsb-answers #ucsb-answers-text-div input[type=text] {
          width: 150px; } }
      @media screen and (min-width: 390px) {
        #ucsb-answers #ucsb-answers-text-div input[type=text] {
          width: 200px;
          height: 25px;
          font-size: 14px; } }
      @media screen and (min-width: 690px) {
        #ucsb-answers #ucsb-answers-text-div input[type=text] {
          width: 300px; } }
      #ucsb-answers #ucsb-answers-text-div input[type=text]:focus {
        outline: none;
        box-shadow: 0 0 2px 1px #6195ED; }
    #ucsb-answers #ucsb-answers-text-div #ucsb-answers-button {
      width: auto;
      height: auto;
      float: left;
      -webkit-appearance: none;
      border-radius: 0;
      padding: 3.3px 5px 3.7px 8px;
      border-top-left-radius: 12px;
      border-bottom-left-radius: 12px;
      margin: 7px 3px 7px 7px; }
      #ucsb-answers #ucsb-answers-text-div #ucsb-answers-button img {
        height: 25px;
        margin-left: 3px;
        margin-top: 2px; }
      #ucsb-answers #ucsb-answers-text-div #ucsb-answers-button:active {
        opacity: .8; }
      #ucsb-answers #ucsb-answers-text-div #ucsb-answers-button:focus {
        outline: none;
        box-shadow: 0 0 2px 1px #6195ED; }

.text-invalid {
  background-color: #ffffc0; }

.sfsearchBox {
  float: left;
  margin-top: 7px;
  margin-right: 10px; }

.sfsearchTxt {
  font-family: arial, sans-serif;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 25px;
  font-size: 14px;
  display: none; }

.sfsearchSubmit {
  -webkit-appearance: none;
  border-radius: 0;
  padding: 3.3px 8px 3.7px 5px;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
  margin-right: -30px; }
  .sfsearchSubmit:focus {
    outline: none;
    box-shadow: 0 0 2px 1px #6195ED; }

.sfsearchResultTitle {
  margin-top: 10px; }

.sfsearchResultTitle a {
  margin-top: 5px;
  margin-left: 2%;
  font-size: 18px;
  text-decoration: none; }

.sfsearchResultUrl a {
  font-size: 13px;
  margin-left: 2%;
  color: #006621;
  text-decoration: none; }

.sfsearchResultTitle a:hover {
  text-decoration: underline; }

.sfsearchResultUrl a:hover {
  text-decoration: underline; }

.sfsearchResultHighLighter {
  font-size: 13px;
  margin-left: 2%;
  color: #444; }

.sfsearchResultHighLighter:last-child {
  padding-bottom: 10px; }

.searchlabel {
  position: absolute;
  left: -9999px; }

.sf_pagerNumeric {
  height: 15px; }

#hybrid-search-answers-widget {
  margin: 0;
  display: inline; }
  @media all and (min-width: 850px) {
    #hybrid-search-answers-widget {
      display: block;
      margin: 0 auto;
      width: 623px; } }

.sfsearchSubmit, #ucsb-answers-button {
  text-transform: lowercase;
  background-color: #ffc800;
  color: #003366;
  border: 0px;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: -0.5px;
  font-family: arial, sans-sarif;
  cursor: pointer;
  transition: opacity 0.5s;
  margin-top: 0px; }
  @media screen and (min-width: 390px) {
    .sfsearchSubmit, #ucsb-answers-button {
      font-size: 11pt; } }

.sfsearchSubmit:focus, #ucsb-answers-button:focus {
  outline: none; }

.sfsearchSubmit:hover, #ucsb-answers-button:hover {
  outline: none;
  opacity: 0.9; }

.sfsearchSubmit:active, #ucsb-answers-button:active {
  outline: none;
  opacity: 0.6; }

header {
  height: auto;
  background: #fff url("http://static.sa.ucsb.edu/images/ucsb/ucsb-seal.png") no-repeat center -35px; }
  header h1 {
    font-family: 'Hind',sans-serif;
    font-weight: 700;
    font-size: 193.5%;
    letter-spacing: -0.06em;
    color: #00468b; }
    header h1 a {
      color: #00468b;
      text-decoration: none; }
    header h1 span {
      color: #18335d; }

#headerContentWrapper {
  background-size: 250px 71px;
  height: 80px;
  border-bottom: solid 2px #ffce34; }
  @media all and (min-width: 850px) {
    #headerContentWrapper {
      border-bottom: none; } }

h1 {
  padding: 15px 0;
  font-size: 1.4em;
  line-height: 1.0em;
  text-align: center;
  height: auto;
  text-indent: 0;
  color: #00468b; }

a#headerucsb {
  text-indent: -9999px;
  color: transparent; }

@media all and (min-width: 500px) {
  #headerContentWrapper {
    background-position: left; }
  a#headerucsb {
    background: url(../images/header_ucsb.png);
    background-size: 110px 48px;
    float: right;
    margin-right: 20px;
    margin-top: -50px;
    width: 110px;
    height: 50px; } }

@media all and (min-width: 850px) {
  header {
    width: 100%;
    margin: 0 auto;
    display: block; }
    header #headerContentWrapper {
      height: 124px;
      max-width: 960px;
      margin: 0 auto; }
    header h1 {
      font-size: 323.5%;
      /*width: 480px;*/
      margin: 0px auto; }
    header a#headerucsb {
      height: 48px;
      width: 110px;
      display: inline-block;
      float: right;
      margin-right: 22px;
      margin-top: 0px;
      background: url(../images/header_ucsb.png);
      background-size: 110px 48px; } }
  @media all and (min-width: 850px) and (-webkit-min-device-pixel-ratio: 2), all and (min-width: 850px) and (min-resolution: 192dpi) {
    header #headerucsb {
      background: url(../images/header_ucsb@2x.png) 100% auto; } }

nav li.view-all {
  height: 22px;
  line-height: 24px;
  position: absolute;
  top: -4px;
  left: 784px;
  background: url("../images/view-all.png") no-repeat right center;
  border: none; }
  nav li.view-all a {
    display: block;
    padding-right: 32px; }

nav ul:hover ul {
  display: block; }

nav ul {
  list-style: none;
  margin: 0;
  position: relative; }
  nav ul li {
    font-size: 18px;
    font-family: 'Karla';
    font-weight: bold;
    color: #000;
    border-right: 1px solid #205F99;
    padding-right: 5px;
    margin-right: 0.1em; }
    nav ul li:last-child {
      border-right: none;
      margin-right: 0;
      /*padding-right: 0;*/ }
  nav ul ul {
    display: none;
    position: absolute;
    top: 60px;
    margin: 0; }
    nav ul ul li {
      float: none; }
    nav ul ul ul {
      display: none;
      left: 0; }
      nav ul ul ul li {
        font: 23px/16px 'Karla';
        font-weight: bold; }
        nav ul ul ul li .current-menu-item a {
          font-family: 'Karla';
          color: #000; }

header nav ul li.current-menu-item > ul,
header nav ul li.current-menu-ancestor > ul {
  display: block;
  width: 100%; }

.tax-categories header nav ul ul ul li a,
.tax-categories header nav ul ul ul li.current-menu-item a {
  color: #204458; }

.navBg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 220px;
  background-color: #e7dbb5;
  background-color: rgba(231, 219, 181, 0.95);
  z-index: 100;
  display: none; }

#mobileNavToggle, .mobileHeadline {
  display: block; }

#menu-top-navigation {
  padding: 0; }

.menu-top-navigation ul {
  padding: 0; }

.navWrapper {
  background-color: #444; }

.sub-menu {
  padding: 0;
  width: 100%; }

nav {
  position: fixed;
  top: 0;
  left: -100%;
  width: 75%;
  height: 100%;
  z-index: 100;
  overflow: hidden;
  margin: 0;
  width: 100%; }
  nav a {
    color: white; }
  nav.active {
    transition: left .25s ease-in-out;
    -moz-transition: left .25s ease-in-out;
    -webkit-transition: left .25s ease-in-out;
    left: 0;
    width: 75%;
    background-color: #444; }
  nav ul li {
    transition: background-color 0.25s;
    margin: 0;
    padding: 0;
    border-right: none;
    float: none;
    border-bottom: 1px solid #777; }
    nav ul li.no-border {
      border-bottom: 1px solid #777;
      border-right: none; }
    nav ul li a {
      display: block;
      font-size: 19px;
      line-height: 26px;
      padding: 10px;
      font-weight: normal;
      text-decoration: none; }
    nav ul li:hover, nav ul li:focus, nav ul li.focus {
      background-color: #0567b5; }
    nav ul li:active {
      background-color: #00468b; }
    nav ul li.subarrow a, nav ul li.subarrow li.subarrow a {
      background: url("../images/nav-arrow.png") no-repeat right center; }
    nav ul li.subarrow li a, nav ul li.subarrow ul li.nosubarrow a {
      background: url("../images/no-arrow.gif") no-repeat right center; }
  nav ul ul, nav ul ul ul {
    top: 0;
    left: 100%; }
    nav ul ul li a, nav ul ul ul li a {
      line-height: 30px;
      padding-bottom: 6px; }

.mobileNavHeader {
  display: block;
  height: 38px;
  background: transparent;
  font: 18px/38px 'Karla';
  text-decoration: underline;
  text-align: center;
  z-index: 2;
  border-bottom: 1px solid #777; }
  .mobileNavHeader a {
    display: none; }
    .mobileNavHeader a.active {
      opacity: 1;
      -ms-filter: "progidXImageTransform.Microsoft.Alpha(Opacity=100)";
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
      display: block; }
  .mobileNavHeader .mobileBack {
    display: block;
    opacity: 0;
    -ms-filter: "progidXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    transition: opacity 0.25s;
    font-size: 16px;
    color: white !important;
    background: url("../images/back-arrow.png") no-repeat 10px center;
    padding-left: 20px;
    text-align: left;
    text-decoration: none; }
    .mobileNavHeader .mobileBack:focus, .mobileNavHeader .mobileBack:active {
      color: #999 !important; }

.navLabel {
  font: 18px/38px 'Karla';
  text-align: center;
  color: white;
  width: 65%;
  margin: -38px auto 0 auto;
  border: none; }

.navLabel:hover {
  background: transparent; }

#overlay {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  z-index: 51;
  position: fixed;
  top: 0;
  left: 0;
  display: none; }

.openNav #overlay {
  display: block; }

body.openNav {
  overflow: hidden;
  padding-top: 0; }
  body.openNav header {
    position: static; }

.mobileHeadline {
  display: block;
  font: 16px/40px 'Karla';
  padding-left: 32px;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

.single-events .mobileHeadline,
.single-news .mobileHeadline {
  display: none; }

@media all and (min-width: 850px) {
  nav {
    background-color: #ffce34;
    position: static;
    overflow: visible;
    text-align: center;
    max-width: 1210px;
    margin: 0px auto; }
    nav ul li {
      border: none; }
      nav ul li:hover, nav ul li:focus {
        background-color: transparent; }
  nav ul li.subarrow a, nav ul li.subarrow li.subarrow a {
    background: none; }
  #menu-top-navigation ul li:first-child > a:after {
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #bae6ff; }
  #menu-top-navigation ul ul li:first-child a:after {
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #bae6ff; }
  .navWrapper {
    background-color: transparent; }
  .mobileNavHeader, .mobileHeadline {
    display: none; }
  .navLabel {
    text-indent: -9999px; }
  #menu-top-navigation-container {
    text-align: center; }
  #menu-top-navigation {
    width: 100%;
    padding: 0;
    list-style: none;
    height: 38px;
    max-width: 1200px;
    margin: 0 auto; }
    #menu-top-navigation > ul > li > a {
      border-radius: 0px; }
    #menu-top-navigation > li > a {
      border-radius: 0px; }
    #menu-top-navigation > li:hover > a {
      color: #FFF; }
    #menu-top-navigation > li li:hover > a {
      color: #FFF; }
    #menu-top-navigation li {
      /*float: left;*/
      display: inline-block;
      position: relative;
      line-height: 0;
      margin: 0 -3px; }
      #menu-top-navigation li a span {
        margin: 0 10px; }
      #menu-top-navigation li:first-child {
        /*margin-left: 0.5em;*/ }
      #menu-top-navigation li:hover, #menu-top-navigation li.focus {
        background-color: #0567b5; }
      #menu-top-navigation li.focus a {
        color: #FFF; }
      #menu-top-navigation li.focus li a, #menu-top-navigation li.focus li.focus li a {
        color: #00468b; }
      #menu-top-navigation li.focus li a:hover, #menu-top-navigation li.focus li a:focus, #menu-top-navigation li.focus li.focus a, #menu-top-navigation li.focus li.focus li a:focus {
        color: #FFF; }
      #menu-top-navigation li:hover > ul {
        display: block;
        margin-top: 3px; }
      #menu-top-navigation li:hover > ul ul {
        margin-top: 0px; }
      #menu-top-navigation li li {
        border: none 0px;
        border-bottom: solid 1px #777777;
        width: 100%; }
        #menu-top-navigation li li:first-child {
          margin-left: 0px; }
        #menu-top-navigation li li a {
          margin-top: 0px; }
      #menu-top-navigation li ul {
        width: auto; }
      #menu-top-navigation li.focus > ul {
        display: block; }
    #menu-top-navigation a {
      float: left;
      height: auto;
      color: #4d4e4e;
      font: 700 16px/18px 'Hind', Arial, Helvetica;
      text-decoration: none;
      text-align: center;
      /*padding-top: 5px;
			padding-bottom: 5px;
			margin-top: 5px;
			padding-right: 5px;
			padding-left: 5px;*/
      transition: background-color 0.25s; }
      #menu-top-navigation a:hover, #menu-top-navigation a:focus {
        color: #FFF; }
      #menu-top-navigation a.sfSel {
        background-color: #00468b;
        color: #FFF; }
    #menu-top-navigation > li a {
      text-transform: uppercase;
      padding-left: 15px;
      padding-right: 15px; }
    #menu-top-navigation ul li:first-child {
      border-top: none; }
    #menu-top-navigation ul li:last-child {
      border-bottom: none; }
      #menu-top-navigation ul li:last-child > a {
        border-radius: 0 0 5px 5px;
        border: none; }
  * + html #menu-top-navigation li {
    display: inline; }
  /* Sub-menu */
  #menu-top-navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;
    background-color: #BAE6FF; }
    #menu-top-navigation ul ul {
      top: 0;
      left: 100%; }
    #menu-top-navigation ul li {
      float: none;
      margin: 0;
      padding: 0;
      display: block; }
      #menu-top-navigation ul li:first-child a {
        border-radius: 5px 5px 0 0; }
      #menu-top-navigation ul li:last-child {
        box-shadow: none; }
        #menu-top-navigation ul li:last-child > a {
          border-radius: 0 0 5px 5px; }
    #menu-top-navigation ul a {
      padding: 10px;
      height: 10px;
      width: auto;
      height: auto;
      line-height: 1;
      display: block;
      white-space: nowrap;
      float: none;
      text-transform: none;
      text-align: left; }
      #menu-top-navigation ul a:hover, #menu-top-navigation ul a:focus {
        background-color: #0567b5; }
      #menu-top-navigation ul a:active {
        background-color: #00468b; } }

#main {
  width: 100%;
  max-width: 1210px;
  margin: 0 auto;
  background-color: white;
  /*box-shadow:0px 4px 6px 2px #999;*/
  z-index: 0; }
  #main .sfContentBlock ol, #main .sfnewsDetails ol {
    list-style-type: decimal;
    padding-left: 5%; }
  #main .sfContentBlock ul, #main .sfnewsDetails ul {
    padding-left: 5%;
    list-style-type: disc; }
  #main .sfContentBlock li, #main .sfnewsDetails li {
    padding-bottom: 8px; }
  #main .sfnewsDetails .sfcommentsWrp ol {
    list-style-type: none;
    padding-left: 0; }
  #main .sfnewsDetails .sfcommentsWrp ul {
    padding-left: 0;
    list-style-type: none; }
  #main .sfnewsDetails .sfcommentsWrp li {
    padding-bottom: 0px; }

.homepage p {
  font-size: 13px;
  padding: 0px;
  line-height: 1.4;
  margin: 0 0 20px; }

.box .sfContentBlock {
  background-color: #f8f7f5;
  text-align: center; }

.box img {
  height: 177px; }

.homepage .box p {
  padding: 18px 20px 22px 20px;
  background-color: #FFF;
  border: 1px solid #EEEFEE;
  margin: 0 0 10px;
  text-align: left; }

.giving {
  background-color: #f8f7f5;
  padding: 25px;
  text-align: center; }

.giving .btn-read-more {
  margin: 0px auto; }

.bx-wrapper ul {
  padding: 0;
  margin: 0; }

.bxslider img {
  width: 100%; }

.bx-wrapper {
  display: none; }

@media all and (min-width: 500px) {
  .bx-wrapper {
    display: block; } }

.bannerfullwidth {
  max-height: 439px;
  overflow: hidden;
  margin-top: 5px; }

.bannerfullwidth img {
  width: 100%; }

@media all and (min-width: 850px) {
  .bannerfullwidth {
    margin-top: 0px; } }

.sfContentBlock img, .sfcontent img, .container img {
  max-width: 100%; }

#menu-top-navigation {
  *z-index: 1000; }

#ucsb-answers {
  *height: 0px; }

#SFSearchWidget_TFEFDF47D023 {
  *float: right; }

#hybrid-search-answers-widget {
  *width: 660px; }

#main-content {
  padding: 5px 0px 15px 0px;
  min-height: 175px; }

.sfBreadcrumbWrp {
  clear: both;
  margin: 0;
  background: #F0EFE5;
  font-size: 0.8em;
  font-family: Arial,sans-serif;
  min-height: 24px;
  height: auto;
  padding: 8px 7px 0 20px;
  color: #2A0092; }

.page-title {
  font-size: 1.4em;
  font-weight: 600;
  text-indent: 0;
  padding: 10px 0 5px 0;
  color: #00468b;
  border-bottom: 1px solid #EAEAEA;
  padding: .8em 0px .2em 20px; }

.recent_posts p {
  font-weight: bold;
  margin-top: 10px;
  padding: 0px;
  width: 250px; }

.recent_posts_title h2 {
  padding-left: 0px; }

.recent_posts img {
  float: left;
  margin: 5px 10px 10px 0px; }

.headline_title h2 {
  padding-top: 0.3em; }

.sfeventListItem {
  clear: both; }

.sfeventListItem > div {
  width: 25%; }

.event-item {
  clear: both;
  padding-bottom: 20px; }

.event-date {
  font-family: 'Karla',Arial,sans-serif;
  background: #086499;
  font-size: 3em;
  line-height: 28px;
  padding-top: 20px;
  text-align: center;
  float: left;
  margin-right: 10px;
  width: 100px;
  height: 80px;
  float: left;
  margin-bottom: 20px; }

.event-date span {
  background: #075989;
  display: block;
  font-weight: normal;
  font-size: .3em;
  text-align: center;
  margin: 15px; }

.event-location {
  color: #BED985;
  display: block;
  float: left;
  padding: 0 0.7em; }

.event-time {
  color: #BED985;
  padding: 0 0.2em;
  display: block;
  float: left; }

.event-title {
  font-family: 'Karla',Arial,sans-serif;
  display: block;
  font-size: 1.5em;
  color: #EFD204;
  line-height: 1.2em; }

.event-title a, .event-title a:visited, .event-title a:hover, .event-title a:focus {
  color: #EFD204;
  text-decoration: none;
  display: block; }

.event-content {
  margin-left: 100px;
  min-height: 100%;
  overflow-y: hidden; }

.event-desc {
  display: block;
  font-size: .85em;
  line-height: normal;
  color: #fff;
  padding: 0 0 0 0.4em;
  height: 0;
  /*TEMP*/
  overflow: hidden; }

.event-desc a {
  color: #66CCFF; }

.event-desc a:hover, .event-desc a:focus {
  color: #ffcc33; }

.event-link a {
  padding: 0 0.7em;
  display: block;
  clear: both;
  color: #C8DDE8;
  margin-bottom: 10px; }

.event-link a:hover, .event-link a:focus {
  display: block;
  clear: both;
  color: #ffcc33; }

.event-filter {
  margin: 0 10px 0 10px;
  background: #086499; }
  .event-filter button {
    font-family: 'Karla',Arial,sans-serif;
    font-size: 1.0em;
    border: 0;
    background-color: #336699;
    color: white;
    padding: 5px; }
    .event-filter button:hover, .event-filter button:focus {
      border: 0;
      background-color: #0b7dbf;
      color: white;
      padding: 5px; }
    .event-filter button .button-down {
      background-color: #CCC; }

.event-links {
  font-size: .7em; }

.sfical a, .sfoutlook a, .sfgooglecalendar a, .sfical a:visited, .sfoutlook a:visited, .sfgooglecalendar a:visited {
  font-family: 'Karla',Arial,sans-serif;
  font-size: 1.2em;
  padding: 1px 2px 2px 40px;
  color: #C8DDE8;
  border: 1px solid #336699;
  display: block;
  float: right;
  margin: 0 5px 0 0;
  text-decoration: none; }

.sfical a {
  background: #086499 url(../images/icon_ical22X22.png) 10px 5px no-repeat;
  background-size: 22px 22px;
  width: 35px; }

.sfoutlook a {
  background: #086499 url(../images/icon_outlook22X22.png) 10px 5px no-repeat;
  background-size: 22px 22px;
  width: 55px; }

.sfgooglecalendar a {
  background: #086499 url(../images/icon_googlecalendar22X22.png) 10px 5px no-repeat;
  background-size: 22px 22px;
  width: 115px; }

.sfAddEventWrp {
  height: 33px;
  font-size: 1.1em;
  clear: both; }

.sfical a:hover, .sfical a:focus {
  background: #075989 url(../images/icon_ical22X22.png) 10px 5px no-repeat;
  background-size: 22px 22px;
  text-decoration: underline; }

.sfoutlook a:focus, .sfoutlook a:hover {
  background: #075989 url(../images/icon_outlook22X22.png) 10px 5px no-repeat;
  background-size: 22px 22px;
  text-decoration: underline; }

.sfgooglecalendar a:hover, .sfgooglecalendar a:focus {
  background: #075989 url(../images/icon_googlecalendar22X22.png) 10px 5px no-repeat;
  background-size: 22px 22px;
  text-decoration: underline; }

.sfTxtContent {
  padding: 0 0.8em; }

.event-geolocate {
  margin-right: 5px; }

.map-container {
  display: none; }

#mapcanvas {
  height: 350px; }

#directionPanel {
  font-size: .7em;
  line-height: normal; }

.text-center {
  text-align: center; }

.btn-read-more {
  background: #FFF;
  background: linear-gradient(#FFF, #FFCC66);
  background: -moz-linear-gradient(#FFF, #FFCC66);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#FFCC66));
  background: -webkit-linear-gradient(#FFF, #FFCC66);
  background: -o-linear-gradient(#FFF, #FFCC66);
  background: -ms-linear-gradient(#FFF, #FFCC66);
  height: 30px;
  max-width: 125px;
  display: block;
  color: #2e4e2e !important;
  text-decoration: none !important;
  font-size: 1.0em;
  font-weight: bold;
  line-height: 29px;
  margin-top: 10px;
  padding: 0 15px;
  text-align: center;
  overflow: hidden;
  border: 1px solid #B3B39D;
  border-radius: 10px;
  cursor: pointer; }
  .btn-read-more:hover, .btn-read-more:active, .btn-read-more:focus {
    background: #FFCC66;
    background: linear-gradient(#FFCC66, #FFF);
    background: -moz-linear-gradient(#FFCC66, #FFF);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFCC66), to(#FFF));
    background: -webkit-linear-gradient(#FFCC66, #FFF);
    background: -o-linear-gradient(#FFCC66, #FFF);
    background: -ms-linear-gradient(#FFCC66, #FFF);
    color: #2e4e2e; }

#news .btn-read-more {
  width: 224px;
  margin: 0 auto;
  position: relative;
  top: 25px;
  clear: right; }

#events .btn-read-more {
  width: 224px;
  margin: 0 auto;
  position: relative;
  top: 0;
  clear: right; }

.sfpostAuthorAndDate, .sfpostSummary, .sfpostFullStory, .sfdownloadFileWrp {
  padding: 0.8em 20px 0.2em 20px; }

.horizBlogList {
  width: 100%; }
  .horizBlogList li.sfpostListItem {
    width: 19em;
    float: left; }

.featuredarticleimage {
  float: left; }
  .featuredarticleimage img {
    width: 100%;
    max-width: 879px;
    padding: 0px; }

.homearticles article .featuredarticleimage img {
  padding: 0px; }

.featuredarticletext {
  width: 100%; }

.featuredarticletext {
  float: left;
  width: auto;
  padding: 20px 0px 20px 20px; }

@media all and (min-width: 850px) {
  .featuredarticleimage {
    max-height: 389px;
    overflow: hidden;
    width: 100%; } }

@media all and (min-width: 1216px) {
  .featuredarticleimage {
    max-width: 879px; }
  .featuredarticletext {
    width: 300px; } }

.flex-direction-nav li a {
  opacity: 0.4;
  filter: alpha(opacity=40); }

.homearticles article {
  border-bottom: 1px solid #ddd;
  padding: 5px 0px 10px 0px;
  clear: both;
  overflow: 100%;
  min-height: 100%;
  overflow-y: hidden;
  margin-left: 10px; }
  .homearticles article .offscreen {
    position: absolute;
    left: -9999px;
    width: 1px;
    height: 1px;
    top: auto; }
  .homearticles article header {
    background: none; }
  .homearticles article img {
    float: left;
    padding: 0px 15px 0px 0px; }
  .homearticles article a.category {
    color: #000;
    font-weight: bold;
    font-size: 85%;
    text-decoration: none;
    text-transform: uppercase; }
  .homearticles article h2 {
    border: none;
    font-family: 'Hind',Helvetica,Arial;
    font-size: 230%;
    font-weight: 400;
    margin-right: 2px;
    letter-spacing: -1px; }
  .homearticles article h2 a {
    border: none;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    text-transform: none; }
  .homearticles article p {
    font-size: 12px;
    padding-left: 0px; }
  .homearticles article a.seeall, .homearticles article a.sfnewsFullStory {
    color: #35A5FF;
    font-size: 80%; }

.sfContentBlock h2 {
  border: none;
  font-family: 'Hind',Helvetica,Arial;
  font-size: 230%;
  font-weight: bold;
  margin-right: 2px;
  letter-spacing: -1px;
  padding: 20px 0px 0px 20px;
  text-transform: none;
  color: #000; }

.homearticles .slides article {
  margin-left: 0px; }

.rightsidebar h2 {
  background: #EAEAEA;
  border-top: 10px solid #f9a12a;
  border-bottom: 0px;
  color: #000;
  font-weight: bold;
  font-size: 150%;
  padding: 5px 15px;
  text-transform: uppercase;
  font-family: 'Hind',Helvetica,Arial;
  font-weight: 400;
  letter-spacing: -1px;
  margin-bottom: 0px;
  margin-top: 10px; }

.rightsidebar p {
  background: #EAEAEA;
  margin-top: 0px;
  font-size: 0.8em;
  line-height: 1.8em; }

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%; }

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.sfnewsDetails .sfcommentsWrp h2 {
  letter-spacing: initial;
  font-size: initial;
  font-family: inherit;
  padding: 0px; }

.sfcommentsWrp {
  padding: 0px 20px;
  font-size: 70%; }

.sfcommentsWrp p {
  line-height: initial; }

.sfcommentsWrp .sfError {
  height: 17px; }

#commentsWidget figcaption {
  display: none; }

.fb_iframe_widget {
  padding: 0px 0px 0px 20px;
  top: 15px; }

.facultyProfile {
  background-color: #F2F2F2; }
  .facultyProfile li {
    clear: both;
    min-height: 100%;
    overflow-y: hidden;
    border-bottom: 1px solid #ccc; }
  .facultyProfile h3 a {
    font-size: 1.3em;
    text-decoration: none; }
  .facultyProfile img {
    float: left;
    margin: 10px 10px 10px 10px;
    width: 100%;
    max-width: 60px; }
  .facultyProfile .altrow {
    background-color: #FFF; }
  .facultyProfile .sfitemFieldLbl {
    margin-right: 0.5em;
    font-weight: bold; }
  .facultyProfile .sfTxtLbl {
    margin-right: 0.5em;
    font-weight: bold; }
  @media all and (min-width: 850px) {
    .facultyProfile img {
      max-width: 100px; } }
  .facultyProfile .CVURLcontainer {
    float: left;
    text-align: center;
    padding-bottom: 20px;
    width: 100%; }
    .facultyProfile .CVURLcontainer a {
      font-size: 0.8em;
      padding-left: 1.2em; }
    .facultyProfile .CVURLcontainer img {
      width: 100%;
      max-width: 160px;
      float: none; }
    @media all and (min-width: 715px) {
      .facultyProfile .CVURLcontainer {
        text-align: left;
        width: auto; } }
  .facultyProfile .profilecontainer {
    float: left;
    margin: 10px 10px 10px 10px;
    width: 95%; }
    .facultyProfile .profilecontainer .jobtitle {
      border-bottom: 1px solid #ccc;
      margin-bottom: 20px; }
    .facultyProfile .profilecontainer .profilerow {
      clear: both;
      font-size: 0.8em; }
    .facultyProfile .profilecontainer .sfitemShortTxt, .facultyProfile .profilecontainer .sfChoiceContent {
      padding-bottom: 10px; }
    @media all and (min-width: 715px) {
      .facultyProfile .profilecontainer {
        width: 70%; }
        .facultyProfile .profilecontainer .sfitemFieldLbl, .facultyProfile .profilecontainer .sfTxtLbl {
          width: 150px;
          float: left; }
        .facultyProfile .profilecontainer .sfitemShortTxt, .facultyProfile .profilecontainer .sfChoiceContent {
          float: initial; } }
  .facultyProfile .description {
    clear: both;
    background-color: #FFF;
    font-size: 0.9em; }

.fullProfile h3 {
  font-size: 1.6em;
  color: #1b5fad;
  padding-left: 0px; }

footer {
  margin: 0 auto;
  padding: 15px;
  background-color: #00468b;
  color: #FFF;
  line-height: 20px;
  overflow: hidden;
  clear: both;
  display: block; }
  footer p {
    padding: 0; }
  footer h2 {
    line-height: 26px; }
  footer h4 {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 5px;
    padding-right: 0;
    padding-left: 0; }
  footer a, footer a:visited {
    color: #FFF;
    text-decoration: none;
    transition: text-decoration 0.2s; }
    footer a:hover, footer a:visited:hover {
      color: #FFF;
      text-decoration: underline; }
  footer img {
    padding-top: 10px; }
  footer .resourcelinks {
    font-size: 0.9em; }
  footer .resourcelinks {
    font-size: 0.9em; }
    @media all and (min-width: 865px) {
      footer .resourcelinks {
        text-align: right; } }
  footer .sfContentBlock {
    width: 100%;
    max-width: 1210px;
    margin: 0 auto;
    padding: 15px 0;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    @media all and (min-width: 650px) {
      footer .sfContentBlock {
        padding: 15px 20px; } }
    @media all and (min-width: 1000px) {
      footer .sfContentBlock {
        padding: 15px 10px; } }
  footer #footer-left, footer #footer-right {
    float: none;
    width: 100%;
    text-align: center; }
    @media all and (min-width: 650px) {
      footer #footer-left, footer #footer-right {
        float: right;
        width: 50%; } }
  @media all and (min-width: 650px) {
    footer #footer-right {
      text-align: right; }
      footer #footer-right .socialmedia {
        margin-right: 38px;
        margin-bottom: 15px; }
      footer #footer-right #montecitobank-button {
        margin-right: 38px; } }
  footer #footer-right a {
    font-size: 14px;
    margin-top: 6px; }
    footer #footer-right a:first-child {
      padding-right: 0px; }
  @media all and (min-width: 650px) {
    footer #footer-left {
      text-align: left; } }
  footer #give-button {
    display: inline-block;
    background: url("../images/icon_give.png") top left;
    width: 157px;
    height: 100px;
    text-indent: -9999px; }
  @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    footer #give-button {
      background: url(../images/icon_give@2x.png);
      background-size: 100%; } }
  footer #copy {
    font-size: 0.8em;
    margin-top: 10px; }

.socialmedia {
  padding: 10px 0;
  text-align: left; }
  .socialmedia > a {
    clear: both; }
  .socialmedia a {
    height: 45px;
    width: 45px;
    display: inline-block;
    transition: box-shadow 0.25s;
    border-radius: 22.5px;
    text-indent: -9999px; }
    .socialmedia a:hover, .socialmedia a:focus {
      box-shadow: 0 0 3px 1px rgba(255, 255, 255, 0.6);
      outline: none; }
    .socialmedia a:active {
      box-shadow: 0 0 1px 0px rgba(255, 255, 255, 0.6); }
    .socialmedia a img {
      display: none; }
  .socialmedia #facebook {
    background: url(//static.sa.ucsb.edu/images/social/icon_fb.png);
    background: url(//static.sa.ucsb.edu/images/social/icon_fb.svg);
    background-size: 45px 45px; }
  .socialmedia #twitter {
    background: url(//static.sa.ucsb.edu/images/social/icon_twitter.png);
    background: url(//static.sa.ucsb.edu/images/social/icon_twitter.svg);
    background-size: 45px 45px; }
  .socialmedia #vimeo {
    background: url(//static.sa.ucsb.edu/images/social/icon_vimeo.png);
    background: url(//static.sa.ucsb.edu/images/social/icon_vimeo.svg);
    background-size: 45px 45px; }
  .socialmedia #youtube {
    background: url(//static.sa.ucsb.edu/images/social/icon_youtube.png);
    background: url(//static.sa.ucsb.edu/images/social/icon_youtube.svg);
    background-size: 45px 45px; }
  .socialmedia #rss {
    background: url(//static.sa.ucsb.edu/images/social/icon_rss.png);
    background: url(//static.sa.ucsb.edu/images/social/icon_rss.svg);
    background-size: 45px 45px;
    color: transparent; }
  .socialmedia a#sa-home-link {
    border-radius: 0px;
    width: 26px;
    height: 26px;
    margin-right: 10px; }
    @media all and (min-width: 865px) {
      .socialmedia a#sa-home-link {
        margin-right: 0px; } }
    @media all and (min-width: 940px) {
      .socialmedia a#sa-home-link {
        margin-right: 10px; } }
  .socialmedia a#ucsb-home-link {
    border-radius: 0px;
    width: 41px;
    height: 26px; }
  .socialmedia a#sa-home-link:hover, .socialmedia a#ucsb-home-link:hover {
    box-shadow: none; }
  .socialmedia #sa-home-link {
    background: url(//static.sa.ucsb.edu/images/footer/icon_sahome.png);
    background: url(//static.sa.ucsb.edu/images/footer/icon_sahome.svg);
    background-size: 26px 26px; }
  .socialmedia #ucsb-home-link {
    background: url(//static.sa.ucsb.edu/images/footer/icon_ucsbhome.png);
    background: url(//static.sa.ucsb.edu/images/footer/icon_ucsbhome.svg);
    background-size: 41px 26px; }

.rightsidebar .socialmedia a:hover, .rightsidebar .socialmedia a:focus {
  box-shadow: 0 0 3px 1px rgba(253, 204, 65, 0.8); }

.rightsidebar .socialmedia a:active {
  box-shadow: 0 0 1px 0px rgba(253, 204, 65, 0.8); }

